.banner-style-four .info .sub-title {
    margin-bottom: 0px;
}

.banner-style-four-area .title {
    font-size: 45px;
}

.banner-style-four-area .title strong {
    font-size: 55px;
}

.banner-style-four-area .title {
    margin-bottom: 5px;
}

.banner-style-four-area p {
    margin-bottom: 10px;
    color: #fff;
}

.info .sub-title h4{
 color: #fff;
}

.floating_btn {
    position: fixed;
    bottom: 0px;
    left: 30px;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items:
        center;
    justify-content:
        center;
    z-index: 1000;
}

@keyframes pulsing {
    to {
        box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
}

.contact_icon {
    background-color: #42db87;
    color: #fff;
    width: 60px;
    height: 60px;
    font-size: 30px;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 0 0 #42db87;
    -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    /* animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1); */
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
}

.additional-btn-part {
    margin-top: 25px;
}

.additional-btn-part a {
    background-color: #003ca9;
    padding: 12px 15px;
    border-radius: 3px;
    margin-right: 10px;
    color: #fff;
    border: solid 1px #003ca9;
}

.additional-btn-part a:hover {
    background-color: #fff;
    color: #003ca9;
}

.additional-btn-part-light {
    margin-top: 25px;
}

.additional-btn-part-light a {
    background-color: #ffffff;
    padding: 12px 15px;
    border-radius: 3px;
    margin-right: 10px;
    color: #003ca9;
    border: solid 1px #ffffff;
}

.additional-btn-part-light a:hover {
    background-color: #003ca9;
    color: #ffffff;
}

.btn-md {
    padding: 17px 20px;
    margin-right: 10px;
}


/* THE LEAD FORM */

.form-banner {
    padding: 18px 0px;
    width: 93%;
    border-radius: 13px;
    box-shadow: 0px 0px 10px 0px rgb(255 255 255);
    border: 2px white solid;
    z-index: 2;
    background-color: #ffffff96;
    margin: 0;
}

.form_body {
    padding: 10px 25px 30px 25px;
}

.form-banner p {
    color: white !important;
    text-align: center;
    background-color: green;
    padding: 5px
}

.form-banner h2 {
    text-align: center;
    font-size: 26px;
    color: #ffffff;
    font-weight: 700;
    margin-bottom: 0px;
    padding: 0 9px;
    line-height: 29px;
}

.form-banner h5 {
    text-align: center;
    font-size: 18px;
    color: #000;
    font-weight: 500;
    margin-bottom: 0px;
    padding: 10px 9px 0 9px;
    line-height: 20px;
    font-weight: 700;
}

.form-banner h4 {
    text-align: center;
    color: #ffffff;
    font-weight: 400;
    font-size: 19px;
}

.form-banner h4 a {
    color: #fdc716;
    font-size: 22px;
    font-weight: 900;
}

.form-banner h4 a:hover {
    color: #ffffff;
    text-decoration: underline !important;
}

@keyframes pulse-ani {
    from {
        transform: scale3d(1, 1, 1);
    }

    50% {
        transform: scale3d(1.05, 1.05, 1.05)
    }

    to {
        transform: scale3d(1, 1, 1)
    }
}

.pulse {
    animation: pulse-ani 1s infinite;
}

.form-banner label {
    margin-top: 15px;
    color: #ffffff;
    line-height: normal;
    display: block;
}

.form-banner input[type="text"],
.form-banner input[type="tel"],
.form-banner input[type="email"] {
    width: 100%;
    height: 33px;
    padding: 8px;
    border: 1px white solid;
    border-radius: 4px;
    margin-top: 14px;
    background-color: white;
    color: black;
}

.form-banner ::placeholder {
    color: black;
    opacity: 1;
    /* Firefox */
}

.form-banner textarea {
    width: 100%;
    height: 60px;
    padding: 10px;
    border: 0px;
    resize: none;
    border-radius: 4px;
    margin-top: 14px;
    background-color: white;
    border: 1px white solid;
    color: black;
}

.cty-code {
    margin-top: 14px;
}

.form-submit {
    text-align: center;
    margin-top: 20px;
}

.form-submit input[type="submit"] {
    cursor: pointer;
    display: inline-block;
    width: 165px;
    height: 65px;
    line-height: 65px;
    text-align: center;
    border-radius: 65px;
    background-color: #ffffff;
    color: #ec2527;
    font-size: 18px;
    border: 0px;
    font-weight: 500;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
}

.form-submit input[type="submit"]:hover,
.form-submit input[type="submit"]:active,
.form-submit input[type="submit"]:focus {
    background-color: #000;
    color: #fff;
}

.form-banner input[type="submit"] {
    cursor: pointer;
    display: inline-block;
    width: 100%;
    height: 44px;
    line-height: 17px;
    text-align: center;
    border-radius: 4px;
    background-color: #000000;
    color: #ffffff;
    font-size: 22px;
    border: 0px;
    font-weight: 600;
    -webkit-transition: 0.3s ease-in-out;
    margin-top: 20px;
}

select {
    width: 100%;
    height: 33px;
    padding: 0 8px;
    border: 1px white solid;
    border-radius: 4px;
    margin-top: 14px;
    background-color: #ffffff;
    color: black;
}

/* THE LEAD FORM END */

.top-bar p {
    text-align: center;
    margin: 0;
}

@media only screen and (max-width: 768px) {
    .banner-style-four-area p {
        padding-right: 0;
    }
    .form_body {
        padding: 0px;
    }
    .form-banner textarea {
        height: 80px;
    }
    .services-style-four .item {
        padding: 30px 15px;
    }
    .process-style-two .item {
        padding: 30px 15px;
    }
    .feature-style-five-item {
        padding: 30px 15px;
    }
    .testimonial-style-one {
        padding: 30px 15px;
    }
    .banner-style-four-area .title {
        font-size: 36px;
    }
    .banner-style-four-area .title strong {
        font-size: 52px;
    }
    nav.navbar.validnavs .navbar-collapse.collapse.show img {
        height: 48px;
    }
    .banner-style-four-area .banner-items .row div {
        margin: auto;
    }
    .banner-style-three-area {
        padding-top: 55px;
        padding-bottom: 40px;
    }
    .form-banner {
        margin: auto;
    }
    .brand-area {
        padding-top: 20px;
    }
    
  

}